Package Details: libfprint-vfs0097-git 0.7.0.r97.gd031869-1

Git Clone URL: https://aur.archlinux.org/libfprint-vfs0097-git.git (read-only, click to copy)
Package Base: libfprint-vfs0097-git
Description: Library for fingerprint readers (patch for 138a:0097)
Upstream URL: https://github.com/nmikhailov/Validity90
Licenses: LGPL
Groups: fprint-git
Conflicts: libfprint
Provides: libfprint
Replaces: libfprint-vfs0097
Submitter: KokaKiwi
Maintainer: KokaKiwi
Last Packager: KokaKiwi
Votes: 2
Popularity: 0.000004
First Submitted: 2018-04-19 23:10
Last Updated: 2018-04-19 23:10

Required by (4)

Sources (1)

Latest Comments

Depau commented on 2020-02-28 13:54

In case anybody was wondering, Arch updated fprintd to the latest version, which requires libfprint-2.so, which is not provided by this package.

Until upstream merges libfprint >= 1.90 into his fork (which I tried to do myself on the vfs0090 fork but it requires manual API usage fixing, no time for that - sorry), you'll have to stick with an older version of fprintd.